;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;	CPX4PWZ.ini
;
;	Copyright CANON FINETECH NISCA INC. 2012-2018
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Setup Information
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[Information]
License				= License.txt
Products			= "TSC CPX4P"
SelectPort			= 2000,XP,VISTA,7,8
SettingTransfer		= 2000,XP,VISTA,7,8
SettingTransferBtn	= 0
SettingService		= 1
ServiceUtil			= 1
DevelopmentName		= "CPX4P"
InfSectionName		= TSC
ShortcutDir			= "TSC CPX4P"
UninstallerDir		= "TSC Colorjet\TSC CPX4P"
TransdatDir			= "Utility\\transdat.exe"
ServiceUtilDir		= "ServiceUtility\\LabelCard_ServiceUtility.exe"
DeleteICM			= 0
ProgramFiles		= 1
UninstString		= "卸载TSC CPX4P 驱动程序.lnk"


[Network]
NetInst				= .\Network\CftnwInst_cpx.exe
NetInstParam		= BootDrvInst
NetUninstRootDir	= 4
NetUninst			= "TSC Colorjet\TSC CPX4P\CftnwUninst_cpx.exe"
NetUninstParam		= BootDrvUninst

[OS]
Entry				= 1
OS1					= 2000,XP,VISTA,7,8
Wow64				= 1

[PrinterDriver]
Entry				= 1
Name1				= "TSC CPX4P", TSC_CPX4P,1

[PortMonitor]
Entry				= 1
Name1				= "TSC CPX4P Printing Support", TSC_CPX4P_PM,1

[DiskInfo]
Entry				= 1
1					= DISK1,,%DiskTitle1%

[DiskTitle]
%DiskTitle1%		= "TSC CPX4P Printer Driver"

[HardwareId]
Id					= "TSCCPX4PD9AA"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	OS Table
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[TSC_CPX4P]
OS1					= CPX4P_7_8,1:WIN7_8_10

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Component
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[CPX4P_7_8]
InfFile				= CPX4PSC.INF
DriverFile			= 
GraphicsFile		= CPX4PGI.DLL
UserInterfaceFile	= CPX4PUI.DLL
UserModeFile		= 
HelpFile			= CPX4PHP.CHM
DataFile			= CPX4PDI.DIF
DependFiles			= CPX4P_DEPEND_WIN7_8_10
DataType			= EMF
LangMonName			= "TSC CPX4P Language Monitor"
LangMonFile			= CPX4PLM.DLL
LangMonDependFiles	= 
PProcessorName		= "TSC CPX4P Print Processor"
PProcessorFile		= CPX4PPP.DLL
PProcDepandFiles	= 
ICMColorProfile		= 

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Dependence File List
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[CPX4P_DEPEND_WIN7_8_10]
CPX4PCP.DLL			= 
CPX4PGD.DLL			= 
CPX4PDI.DLL			= 
CPX4PGS.DLL			= 
CPX4PPC.DLL			= 
CPX4PRD.DLL			= 
CPX4PCC.DLL			= 
CPX4PSM.EXE			= 
CPX4PAN.DLL			= 
CPX4PRS.DLL			= 
CPX4PSH.CHM			= 
